map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd18090d-ebc9-4138-afed-3eaf9003b67f
  playerICName: Aurora Blackwitch
  playerOOCName: Breadtheman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6eba28d-1e16-4875-a59d-c70f0e0ecc5a
  playerICName: Rubicon Axyten
  playerOOCName: Fenryx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Chudette
  playerOOCName: GooseNuggets
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd045974-d624-4419-87fb-73457e3d1780
  playerICName: Dorms
  playerOOCName: Occelatte
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a00423-b935-4366-992d-9354f883e5d4
  playerICName: Billy Butcher
  playerOOCName: poooppoooopfard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eebc098e-9c33-4155-84ad-2d960c146b91
  playerICName: Homelander
  playerOOCName: Xx_CharlieKirk_xX
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Rubicon Axyten

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Chudette

  [bullet/] Willy Echard

  [bullet/] Dorms

  [bullet/] Aurora Blackwitch

  [bullet/] Billy Butcher

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Homelander

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32606
endTick: 1964922
duration: 00:02:59.4331539
fileCount: 5
size: 1298366
uncompressedSize: 6714470
endTime: 18:11:37.3011693
...
